Subject: [ETI Informal pdf 1AD.04.09.01] [anzac] RICK JOYNER on the 'APOSTOLIC' Movement
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Fri, 3 Sep 2004 10:09:57 +0200

Greetings

I have returned from my business visit to Iran.

I had an interesting and challenging time in which preconceived ideas about that country were challenged and discarded.

I met passionate, compassionate and friendly people with a deep love for the Almighty and adherence to the essential values of the ten commandments.  I was greatly blessed.

Thank you for your prayers.

The following message was received from the Anzac list.

My thoughts follow the message.

Warm regards and blessings

James Robertson

>>> FORWARD BEGINS <<<

EXTRACT:  "Much (not all) of what is today called "apostolic" is in fact the exact opposite of the authentic apostolic."  -Rick Joyner's comments on the current 'Apostolic' movement make enlightening reading (below).
********************

Forwarded by: [email-masked] 

Paul Jablonowski writes:

I just finished reading a book by Rick Joyner called "The Apostolic Ministry."  I can highly recommend reading this entire book, and thought you might be interested in reading and perhaps publishing this excerpt from the book below.

========================

"The Apostolic Ministry" (pg 13-15) -by Rick Joyner (MorningStar Ministries).

I travel quite extensively, and everywhere I go I try to have at least one meeting just for pastors and leaders... For several years now, the question that I am most asked is what I think of the new apostolic movements.  Usually, this is a "loaded question" in which the one asking is at least disturbed, and in some cases, has been deeply offended by them.  As I try to get a reading on the others, it is obvious that this is one question that almost everyone seems to have a great interest in at least.

Even though I have my own opinions about them, I always try to share them as just that, also understanding that we "see in part," and "know in part." (see 1 Cor 13:12).  The following are some things I have seen from inquiring of the Lord, and though I feel He did show me something that is accurate, I still believe all prophetic revelation is still seeing in part. This is the part I was given.

When I inquired of the Lord about the present state of the apostolic ministry, I was shown a number of beautiful fast looking cars.  However, they were not running, but were being pushed about by people, because they did not have motors. The apostolic movement was also one of these cars, and it was going faster than the others because it had a few more people behind it pushing.

What does this mean?

What we have now may look good, and even look fast, but without a lot of human effort it would not be moving at all.  This is not only true of the apostolic movement, but it appeared true of all of them.  However, as I watched, motors were brought and put in these cars.

The motors that came were the apostolic ministries.  These did not just come to the apostolic movements, but to the others as well.  When they were put in and started, all of the other parts began to function the way for which they were created.  When that happens, they are going to not only be able to go fast, but will be able to carry people instead of requiring the people to push them.

As I pondered this I began to wonder how many churches and movements really exist to equip people, and get them to where they are called to go, rather than just using the people to go where they themselves want to go.  From my experience, this seemed a very accurate reflection of where the church is in general.

This is not to imply that what has been done to build the church, or the present apostolic movements, will not be useful.  A motor without a car will not do us much good either.  Those who are waiting for the car to get its motor before joining it, will more than likely wake up one morning and find that the car has left them far behind.     

Even so, there is a big difference between what God is empowering and what is being pushed along by human effort.  Today the church may have a lot of great looking vehicles, but is their performance really more the result of human effort than the power of God?  

Motivating people for a purpose is not necessarily wrong, but the apostolic ministry is much more than the ability to motivate people, or even to lead people.  The apostolic ministry has much more to do with releasing the power of God, and empowering people with the authority and power of God in which they are called to walk, rather than it is getting people to follow them.                

For this reason much (not all) of what is today called "apostolic" is in fact the exact opposite of the authentic apostolic.  Just because someone is a good motivator, a good recruiter, or a good administrator, does not make him an apostle.  We only have true 
spiritual authority to the degree that the King Himself lives in us, and expresses Himself through us.

-{Rick Joyner - www.morningstarministries.org }

*********************************************************

To subscribe, send a "subscribe" email to-  [email-masked]

>>> FORWARD ENDS REPLY BEGINS <<<

Dear Andrew

This is a really important message.

Regarding "The apostolic ministry has much more to do with releasing the power of God, and empowering people with the authority and power of God in which they are called to walk, rather than it is getting people to follow them."

To me it goes beyond empowering people -- the Almighty EMPOWERS by His Spirit -- so it seems to me that the primary function of apostles is to facilitate others to come into a place where the Spirit of the Almighty can move them the way He wants.

In other words, my suggestion is that the motor is perhaps as much the Set Apart {Holy} Spirit as it is the apostolic ministry as such.

At some level the apostolic ministry may also be the "driver" in the sense of being a clean vessel through which the Almighty can steer His people -- Yahooshua said "i only do what i see my Father do" -- this is the essence of apostleship -- being a person who ONLY does what the Father leads them to do.

This entails much dying to self and much seeking the Almighty for guidance coupled with appropriate prayers for direction.

The real challenge, as with the vision of the giant you published a few months ago and many of the visions of Rick Joyner, is for us ALL to come to a place of such submission, obedience, self 'deadness' and Set Apart Spirit 'ledness' that the Almighty moves us ALL TOGETHER in the directions He wants us to move -- we are all one body and therefore, while we each perform distinct functions in the body within broad categories, what the Almighty is seeking is that the entire body around the world is coordinated by HIS SPIRIT in such a way that there is absolute synchronicity of action by all believers on the planet -- this will bring about the final defeat of the forces of darkness and pave the way for the return of Yahooshua and the Day of Judgment.

Warm regards and blessings

James Robertson